<?php

use App\Livewire\User\CreateAccount;
use App\Livewire\User\VerifyAccount;
use Illuminate\Support\Facades\Route;


Route::get('/verificar.conta', VerifyAccount::class)->name('user.verify.account');
Route::get('/criar-conta', CreateAccount::class)->name('user.create.account');